<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/mView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_10"
        android:background="@color/col_009" />

    <TextView
        android:id="@+id/mTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:textSize="@dimen/dp_15"
        android:textColor="@color/col_455"
        android:layout_gravity="center"
        android:text=""/>

</LinearLayout>